/* GENERAL */
.left {
    float:left;
}

.right {
    float:right;
}

.text_center {
    text-align:center;
}

.text_left {
    text-align:left;
}

.text_right {
    text-align:right;
}

.invisible {
    visibility: hidden;
}

.hidden {
    display:none;
}

.width_100 {
    width:100%;
}

.width_50 {
    width:49.5%;
}

.width_33 {
    width:33%;
}

.width_25 {
   width:25%; 
}


.bottom_line {
    border-bottom: 2px solid #E5E4DB;
}

.right_line {
    border-right: 2px solid #E5E4DB;
}

/* FORMS */
table.tableform td.row1 {
    width:22%;
}

table.tableform td.row2 {
    width:78%;
}

/* LINKS */
table.linktable {
    background-color: #E5E4DB;
    margin-bottom: 10px;
}

/* SHOPS */
table.shoptable {
    background-color: #E5E4DB;
    margin-bottom: 10px;
}

/* BOARDGAMEDATABASE */
table.alphabettable {
    width:100%;
    background-color: #E5E4DB;
}

table.boardgamestable {
    background-color: #E5E4DB;
    margin-bottom: 10px;
}

table.boardgamestable p {
    float:left;
    margin-left:10px;
    width:350px;
}

table.boardgamestable span.rightInfo {
    float:right;
    text-align:right;
    font-weight:bold;
    font-size:12px;
    *margin-top:-12px;
}

table.boardgamestable span.additionalInfo {
    margin-top:5px;
}

table.boardgamestable span.title {
    font-weight:bold;
    color: #F17C60;
}

table.boardgamestable span.title a {
    font-weight:bold;
    color: #F17C60;
}

table.boardgamesdatabase_posts {
    background-color: #FFFFFF;
    border: 2px solid #E5E4DB;
}
